View Issue Details

IDProjectCategoryView StatusLast Update
0000368DCP-o-maticFeaturespublic2018-10-17 20:16
Reportermhm Assigned Tocarl  
PriorityhighSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Target Version2.6.0 
Summary0000368: Use ffmpegs ebur128 filter when analyzing
Description

This is useful to get a picture of the loudness of the source.

I think it is enough to present the Integrated Loudness (in LUFS), Loudness Range, LRA (in LU) and the True Peak id dbTP.

Here is an example run on a trailer with ffmpeg:

$ ffmpeg -i FM_Trailer_V6_ENG_140517.mov -filter_complex ebur128=peak=true -f null -

(...)

Integrated loudness:
I: -17.8 LUFS
Threshold: -28.7 LUFS

Loudness range:
LRA: 14.0 LU
Threshold: -38.7 LUFS
LRA low: -28.4 LUFS
LRA high: -14.4 LUFS

True peak:
Peak: 0.1 dBFS

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredAverage

Relationships

has duplicate 0000589 closedcarl Add FFMPEG's EBUR128 filter 
related to 0000236 closedcarl LUFS for loudness measurement 

Activities

carl

2015-11-18 20:53

administrator   ~0001000

Basic stuff added in 419afb743ad2aaf1ea301356ac09f9a26ee15567

Issue History

Date Modified Username Field Change
2014-06-07 21:11 mhm New Issue
2014-06-10 14:25 carl Assigned To => carl
2014-06-10 14:25 carl Status new => acknowledged
2014-09-11 23:44 carl Relationship added related to 0000236
2015-06-07 18:54 carl Relationship added has duplicate 0000589
2015-06-12 12:20 carl Severity minor => feature
2015-06-12 16:37 carl Estimated work required => Average
2015-06-12 16:37 carl Priority normal => high
2015-08-27 16:56 carl Target Version => 2.x
2015-11-08 23:44 carl Target Version => 2.6.0
2015-11-18 20:53 carl Note Added: 0001000
2015-11-18 20:53 carl Status acknowledged => resolved
2015-11-18 20:53 carl Resolution open => fixed
2018-10-17 20:16 carl Status resolved => closed